.ws_form input,
.ws_form textarea {
	width: 100%;
	padding: 2px;
	border-radius: 5px 5px 5px;
}

.ws_form textarea {
		height: 80px;
}

.ws_form fieldset {
    width: 370px;
    float: left;
}

.ws_form input[type="radio"],
.ws_form input[type="checkbox"],
.ws_form input[type="submit"] {
	width: auto;
}
.ws_form .form_row {
	padding: 5px 2px;
	clear: left;
}

.form_row.fld_invalid input,
.form_row.fld_invalid ul.form_select_radio {
	background-color: red;
}
.form_row.fld_invalid div.div-checkbox {
	border: 3px solid red;
}

.ws_form label.ws_form_label {
	display: block;
	font-weight: bold;
}

.ws_form ul.form_select_radio {
	list-style: none;
}

.ws_form ul.form_select_radio li {
	display: inline-block;
}

.form_select_radio input[type="radio"] {
  /* display: none; */
}

.form_select_radio label {
  display: inline-block;
  color: #eee;
  
  /*background-color: #ddd;
  padding: 4px 11px;
  font-family: Arial;
  font-size: 16px;*/
  cursor: pointer;
}

.form_select_radio input[type="radio"]:checked+label {
  color: #fff;
  font-weight: bold;
}
.ws_form_button {
	display: inline-block;
}
span.form_lbl {
	display: inline-block;
	min-width: 150px;
}
span.form_val {
	display: inline-block;
	width: 310px;
	padding: 3px;
	margin: 2px;
	border-radius: 5px 5px 5px;
	background-color: #999;
	white-space: pre-line;
	vertical-align: top;
}
.ws_err {
	padding: 4px;
	font-weight: bold;
	background-color: red;
}
table.dataTable tbody tr {
	background-color: transparent;
}
table.dataTable tbody td {
    padding: 3px 5px;
}
table.dataTable thead th, table.dataTable thead td,
table.dataTable tfoot th, table.dataTable tfoot td
 {
    padding: 3px 5px;
    text-align: left;
}
.dataTables_wrapper .dataTables_length, .dataTables_wrapper .dataTables_filter, .dataTables_wrapper .dataTables_info, .dataTables_wrapper .dataTables_processing, .dataTables_wrapper .dataTables_paginate
 {
    color: #ccc;
}
.dataTables_wrapper .dataTables_paginate .paginate_button,
.dataTables_wrapper .dataTables_paginate .paginate_button.disabled, .dataTables_wrapper .dataTables_paginate .paginate_button.disabled:hover, .dataTables_wrapper .dataTables_paginate .paginate_button.disabled:active {
	color: #ccc !important;
}

.title_list {
	list-style-type: disc;
}

.title_list li {
	padding: 1px;
	font-size: 120%;
}

table.songsTable, table.songsTable th, table.songsTable td {
  border-collapse: collapse;
}

table.songsTable th, table.songsTable td {
  border: 1px solid #fff;
	padding: 7px 7px;
}
table.songsTable td.songTitle {
  font-weight: bold;
}
table.songsTable td.songPdf, table.songsTable td.songMp3 {
  font-style: italic;
}
table.songsTable td.songPdf a, table.songsTable td.songMp3 a {
	text-decoration: underline;
}
/*
body {
	background-color: #0F3F94;
}
#page_wrapper {
	 background-image: none;
}
*/

SPAN.li  {display: list-item; margin-left: 2em}